/* Message of sheet displayed for CSSM_CERT_STATUS_EXPIRED. */
"The certificate for this server has expired. You might be connecting to a server that is pretending to be {0} which could put your confidential information at risk. Would you like to connect to the server anyway?" = "Certifikát pre tento server stratil platnosť. Môže dôjsť k spojeniu so serverom predstierajúcim, že je „%@“, čo môže ohroziť vaše dôverné údaje. Napriek tomu sa chcete pripojiť k tomuto serveru?";

/* Message of sheet displayed for CSSM_CERT_STATUS_NOT_VALID_YET. */
"The certificate for this server is not yet valid. You might be connecting to a server that is pretending to be {0} which could put your confidential information at risk. Would you like to connect to the server anyway?" = "Certifikát pre tento server ešte nie je platný. Môže dôjsť k spojeniu so serverom predstierajúcim, že je „%@“, čo môže ohroziť vaše dôverné údaje. Napriek tomu sa chcete pripojiť k tomuto serveru?";

/* Message of sheet displayed for !CSSM_CERT_STATUS_IS_IN_ANCHORS. */
"The certificate for this server is invalid. You might be connecting to a server that is pretending to be {0} which could put your confidential information at risk. Would you like to connect to the server anyway?" = "Certifikát pre tento server je neplatný. Môže dôjsť k spojeniu so serverom predstierajúcim, že je „%@“, čo môže ohroziť vaše dôverné údaje. Napriek tomu sa chcete pripojiť k tomuto serveru?";

/* Message of sheet displayed for !CSSM_CERT_STATUS_IS_IN_ANCHORS && CSSM_CERT_STATUS_IS_ROOT */
"The certificate for this server was signed by an unknown certifying authority. You might be connecting to a server that is pretending to be {0} which could put your confidential information at risk. Would you like to connect to the server anyway?" = "Certifikát pre tento server bol podpísaný neznámym úradom. Môže dôjsť k spojeniu so serverom predstierajúcim, že je „%@“, čo môže ohroziť vaše dôverné údaje. Napriek tomu sa chcete pripojiť k tomuto serveru?";

/* Certificate trust verification prompt */
"Certificate Error" = "Chyba certifikátu";
"Always Trust" = "Vždy dôverovať";
"Show Certificate" = "Zobraziť certifikát";

/* Remember password on Windows */
"Save Password" = "Uložiť heslo";

/* Client authentication with mutual SSL */
"The server requires a certificate to validate your identity. Select the certificate to authenticate yourself to {0}." = "Server vyžaduje certifikát pre overenie vašej totožnosti. Vyberte certifikát pre prihlásenie sa k {0}.";
